# No change usually
# for fdir in gchar gcont gcore ggtk ggui gkernel gmotif windows 
alias diff="diff -q"
for fdir in gfits gio gmath greg gsys gtv gwcs gwidget gwindows gx11 gxml gcore ggtk sic
do
  echo $fdir
  source diff-f90.sh kernel/lib/$fdir > DIFF-GILDAS/diff-$fdir.test
  cd $OLDPWD
  source diff-c.sh kernel/lib/$fdir >> DIFF-GILDAS/diff-$fdir.test
  cd $OLDPWD
done
unalias diff
#
cd DIFF-GILDAS
grep differ diff-*.test > all-differences.txt
cd ..
